<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="it">
<head>
<!-- Generated by javadoc (1.8.0_152-release) on Tue May 29 23:57:00 CEST 2018 -->
<title>Constant Field Values</title>
<meta name="date" content="2018-05-29">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript" src="script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Constant Field Values";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?constant-values.html" target="_top">Frames</a></li>
<li><a href="constant-values.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Constant Field Values" class="title">Constant Field Values</h1>
<h2 title="Contents">Contents</h2>
<ul>
<li><a href="#danielepani.it">danielepani.it.*</a></li>
</ul>
</div>
<div class="constantValuesContainer"><a name="danielepani.it">
<!--   -->
</a>
<h2 title="danielepani.it">danielepani.it.*</h2>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>danielepani.it.filigheddutapper.scoresdata.<a href="danielepani/it/filigheddutapper/scoresdata/ScoresContentProvider.html" title="class in danielepani.it.filigheddutapper.scoresdata">ScoresContentProvider</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="danielepani.it.filigheddutapper.scoresdata.ScoresContentProvider.SCORES">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="danielepani/it/filigheddutapper/scoresdata/ScoresContentProvider.html#SCORES">SCORES</a></code></td>
<td class="colLast"><code>100</code></td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>danielepani.it.filigheddutapper.scoresdata.<a href="danielepani/it/filigheddutapper/scoresdata/ScoresContract.html" title="class in danielepani.it.filigheddutapper.scoresdata">ScoresContract</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="danielepani.it.filigheddutapper.scoresdata.ScoresContract.AUTHORITY">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="danielepani/it/filigheddutapper/scoresdata/ScoresContract.html#AUTHORITY">AUTHORITY</a></code></td>
<td class="colLast"><code>"danielepani.it.filigheddutapper"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="danielepani.it.filigheddutapper.scoresdata.ScoresContract.PATH_SCORES">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="danielepani/it/filigheddutapper/scoresdata/ScoresContract.html#PATH_SCORES">PATH_SCORES</a></code></td>
<td class="colLast"><code>"overallscores"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="danielepani.it.filigheddutapper.scoresdata.ScoresContract.TABLE_NAME">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="danielepani/it/filigheddutapper/scoresdata/ScoresContract.html#TABLE_NAME">TABLE_NAME</a></code></td>
<td class="colLast"><code>"scores"</code></td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>danielepani.it.filigheddutapper.scoresdata.<a href="danielepani/it/filigheddutapper/scoresdata/ScoresContract.ScoresEntry.html" title="class in danielepani.it.filigheddutapper.scoresdata">ScoresContract.ScoresEntry</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="danielepani.it.filigheddutapper.scoresdata.ScoresContract.ScoresEntry.PLAYER_GAME_DATE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="danielepani/it/filigheddutapper/scoresdata/ScoresContract.ScoresEntry.html#PLAYER_GAME_DATE">PLAYER_GAME_DATE</a></code></td>
<td class="colLast"><code>"gameDate"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="danielepani.it.filigheddutapper.scoresdata.ScoresContract.ScoresEntry.PLAYER_NAME">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="danielepani/it/filigheddutapper/scoresdata/ScoresContract.ScoresEntry.html#PLAYER_NAME">PLAYER_NAME</a></code></td>
<td class="colLast"><code>"name"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="danielepani.it.filigheddutapper.scoresdata.ScoresContract.ScoresEntry.PLAYER_SCORE">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="danielepani/it/filigheddutapper/scoresdata/ScoresContract.ScoresEntry.html#PLAYER_SCORE">PLAYER_SCORE</a></code></td>
<td class="colLast"><code>"score"</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>danielepani.it.filigheddutapper.utils.<a href="danielepani/it/filigheddutapper/utils/Notifications.html" title="class in danielepani.it.filigheddutapper.utils">Notifications</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="danielepani.it.filigheddutapper.utils.Notifications.CHANNEL_ID">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<td><code><a href="danielepani/it/filigheddutapper/utils/Notifications.html#CHANNEL_ID">CHANNEL_ID</a></code></td>
<td class="colLast"><code>"imthere-notification"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="danielepani.it.filigheddutapper.utils.Notifications.GAME_INTENT_ACTION">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="danielepani/it/filigheddutapper/utils/Notifications.html#GAME_INTENT_ACTION">GAME_INTENT_ACTION</a></code></td>
<td class="colLast"><code>99</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="danielepani.it.filigheddutapper.utils.Notifications.ID">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="danielepani/it/filigheddutapper/utils/Notifications.html#ID">ID</a></code></td>
<td class="colLast"><code>1178</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?constant-values.html" target="_top">Frames</a></li>
<li><a href="constant-values.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
